Subject: Re: makefile
From: [email-masked] (Stefan Hornburg)

26 May 1998 20:37:02 -0700
Message-ID: <[email-masked]>
References: <Pine.SOL.3.91.980525203525.17005A-100000@pollux>
Mime-Version: 1.0 (generated by SEMI 1.4.5 - "Tomari")
Content-Type: text/plain; charset=US-ASCII
To: ZongWei Luo <[email-masked]>
Cc: [email-masked]

ZongWei Luo <[email-masked]> writes:

> I just started  using cygnus b19 package.  I have a basic question here.
> On UNIX, in makefile , for example, we have
> 
> CD= cd
> MAKE =make
> 
> all:
>         cd util/src      ; $(MAKE)
>         cd $(WW)/src     ; $(MAKE)
>         cd $(WW)/interop ; $(MAKE)
> 
> But this makefile does not work on NT. Did I set up cygnus not correctly
> or is it necessary to modify the makefile?

At least you should mention *WHAT* isn't working. Sorry, this deserves
no answer.

Ciao
		Racke

-- 
MKDIR pipe on netware with Windows* makes you wonder :-)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".